/* COMPONENTE LANCI WIDE */
.fs-32 {
    font-size: 32px;
}

.tm-card-standard__body {
    min-height: inherit !important;
}

.to-lanci-wide__card {
    min-height: 272px !important;
}

.to-lanci-wide__bg picture img {
    object-position: top;
}
.to-lanci-wide{
    background-color: unset!important;
}

@media (min-width: 80em) {
    .to-lanci-wide__card {
        width: calc(4/12*100vw);
        min-height: 272px;
    }
}

@media (min-width: 768px) {
    .to-lanci-wide {
        padding: calc(100vw/36) calc(1/12*100vw);
        max-height: 605px !important;
        justify-content: flex-end;
    }

    .to-lanci-wide {
        padding: 0 calc(1/12*100vw) !important;
    }

    .to-lanci-wide__card.-v-centered {
        margin: 2rem 0;
    }

}

@media (max-width: 767px) {
    .fs-32 {
        font-size: 24px;
    }

    .to-lanci-wide__card.-v-centered {
        position: static !important;
    }

    .ta-button.-primary.tm_w-100 {
        width: 100%
    }

    .to-lanci-wide__bg {
        padding: 0 !important;
        position: static !important;

    }

    .to-lanci-wide__card.-v-centered {
        position: absolute;
        margin: 1.6rem;
        min-height: 500px;
        justify-content: end !important;
    }

    .to-lanci-wide {
        min-height: 500px;
    }

    .to-lanci-wide__bg {
        position: initial;
    }
}

/* COMPONENTE LANCI WIDE END*/
